/*
Theme Name: ticketbox child
Version: 1.0.0
Template: ticketbox
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style
*/
/*
Adding Austin's custom CSS rules.
*/
/*social share repositioning.... Not WORK YET*/
.entry-share .share-title,
.entry-share .share-links .icon-share-links{
    text-align: center !important;
	margin: 0 !important;
}



/*social share repositioning*/
.entry-share .share-title,
.entry-share .share-links {
    text-align: center !important;
}


/*change button look*/
.dawnthemes-tbn-container a.btn{
	text-transform: capitalize !important;
	border-radius: 5px !important;
}
.tribe-events-sub-nav li a{
	background:#640e51  !important;
	border-color:#640e51 !important;
}
#tribe-events-footer ~ a.tribe-events-ical.tribe-events-button{
	display:none !important;
}


/*Remove padding in mobile view*/
@media only screen and (max-width: 600px) {
	.tribe-events-list .tribe-events-loop.grid .type-tribe_events {
    	padding-left: 0 !important;
		padding-right: 0 !important;
    	font-size: 110% !important;
  }
	.container {
    	padding-right: 7px !important; 
    	padding-left: 7px !important; 
}
	#main.site-main {
    	padding-top: 10px !important; 
    	padding-bottom: 5px !important; 
}
	.single-tribe_events .tribe-events-single-event-title {
    	font-size: 1.4em;
}
}



/*mobile header edit*/
@media only screen and (max-width: 600px) {
	.site-header-info .site-info-left {
    	color: #640e51 !important; 
	}
	#dt-main-menu .logo-wrap {
    	text-align: left !important; 
		width: 48.33333333% !important; 
	}
	#dt-main-menu .menu-toggle {
    	text-align: right !important; 
		width: 48.33333333% !important; 
	}
	#dt-main-menu .header-main {
    	display: none !important; 
		width: 1% !important; 
	}
	#dt-main-menu .menu-toggle, #dt-main-menu .logo-wrap, #dt-main-menu .header-main{
		float: right !important;
	}
}


/*
Change active menu link color.
*/
.menu .main-menu li:active{
	color: #fff !important; 
}



/*
Hide ical button on listing page.... NOT WORKING YET
*/
#tribe-events .tribe-events-community-footer .tribe-events-ical .tribe-events-button{
    display: none !important; 
}



/*Page heading banners*/
/*.page-heading{
    display: none !important; 
}*/
.page-heading {
    min-height: 300px !important; 
}
@media (max-width: 600px) {
.page-heading {
    min-height: 180px !important; 
}	
}
@media (max-width: 400px) {
.page-heading {
    min-height: 160px !important; 
}	
}


/*top event banners for single event page*/
body.single-tribe_events .site-header.has-header-background .page-heading {
    min-height: 380px !important; 
}
@media (max-width: 600px) {
body.single-tribe_events .site-header.has-header-background .page-heading {
    min-height: 180px !important; 
}	
}
@media (max-width: 400px) {
body.single-tribe_events .site-header.has-header-background .page-heading {
    min-height: 160px !important; 
}	
}


/*Better mobile display of event images on home and listing page*/
@media (max-width: 600px) {
	.tribe-events-list .tribe-events-loop.grid.columns-3 .type-tribe_events {
    	width: 100%;
}
}


/*Animated display of event images on home and listing page*/
.tribe-events-list .tribe-events-loop.grid .type-tribe_events .ticketbox-events-list-event-content-wrapper{
	transition: box-shadow .3s;
	border-radius:5px;
	border: 2px solid #f5f5f5;
	background: #fff;
    min-height: 280px;
}
.tribe-events-list .tribe-events-loop.grid .type-tribe_events .ticketbox-events-list-event-content-wrapper:hover{
		box-shadow: 0 0 25px rgba(33,33,33,.2);
}
.tribe-events-list .tribe-events-loop.grid .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content{
	padding: 0 7px 7px 7px !important; 
}



/*remove overlay from images on event listing*/
.thumbnail-hoverlay{
	display:none !important;
}
.thumbnail-hoverlay-icon{
	display:none !important;
}



/*
Truncate event titles with Ellipsis.
*/
.tribe-events-list-event-title,
.event-item-title{
	white-space: nowrap !important;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
}
.tribe-events-list .tribe-events-loop.grid .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content .tribe-events-list-event-title{
	text-transform: uppercase !important;
}


/*footer text transform*/
.site-footer .footer-bottom .copyright-section .site-info {
	margin-bottom: 0px;
    text-transform: none !important; 
}